window.undock Undocks a window
Usage
window.undock [-q] [window_id]
Description
Undocks the window specified by window_id. If window_id is missing then the current window is undocked. If the specified window was already undocked then no operation is performed. If the specified window does not exist a warning is printed unless the -q switch is used.
See also
window.dock, $window.isdocked

Index, Commands